» Ubuntu » パッケージ

Error

two or more packages specified (wesnoth-1.10-aoi quantal)